/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}html{height:100%;margin-bottom:1px;}body{ background:#CC0000;}:focus{outline:none;}
/* links */a{color:#3764aa;text-decoration:none;}a:hover{text-decoration:underline;}
/* header elements */h1, h2, h3, h4, h5, h6{font-weight:bold;line-height:100%;color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}
h1{font-size:22px;color:#000;}h2{font-size:20px;color:#000;}h3{font-size:18px;color:#000;}h4{font-size:16px;color:#000;}h5{font-size:15px;color:#000;}h6{font-size:125%;color:#000;}
/* page setup */
body{line-height:150%;color:#646464;font-size:15px; color:#000; font-family:Arial, Helvetica, sans-serif; font-family: 'Montserrat', sans-serif;}
/* wrapper setup */
/* header */
div#header{ padding:15px 0px 0px 0; /*background:#890705 url(../images/pt-d-g-shastri-with-om.png) 50% 0 no-repeat; */}
/* logo */





.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 2px;
  margin: 6px;
  line-height: 1.42857143;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}




#sticky-social {
   position: fixed;
   z-index: 999!important;
   left: 0;
   bottom: 0;
   display:none;
}

#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a .fa {
   font-size:20px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="phone"],
#sticky-social a[class*="phone"]:hover,
#sticky-social a[class*="phone"] span { background: #33C96F; }

#sticky-social a[class*="comment"],
#sticky-social a[class*="comment"]:hover,
#sticky-social a[class*="comment"] span { background: #FCB132; }

#sticky-social a[class*="whatsapp"],
#sticky-social a[class*="whatsapp"]:hover,
#sticky-social a[class*="whatsapp"] span { background: #26D367; }  

#sticky-social a[class*="envelope"],
#sticky-social a[class*="envelope"]:hover,
#sticky-social a[class*="envelope"] span { background: #EA2425; }  

@media only screen and (min-width:320px) and (max-width:640px), only screen and (max-width:740px) {

.well{ width:100%; display:inline-block; }
.media, .media-body {
    width: 100%;
    display: inline-block;
}
.media-body {
    width: 100%;
    display: inline-block !important;
}

.tpstrip {
	width: 100%;
	background-color: #e79503;
	height: 30px;
}
.rightlinks a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px 5px;
	font-size: 14px;
	text-transform: uppercase;
}
.logo img {
	width: 100%;
}
#sticky-social{
	display:block;
}
.strip-social{
	margin-left:10px;
}
}

.strip-social li{
	padding-left:0px;
	padding-right:0px;
}

.cform .textwidget span{
	font-size:16px;
}
}









div.inner_head{ padding:10px 0;}div.logo a img{}div.top_fl{ padding:5px 15px 0 0;}
/* main body setup */
div#content{width:auto;margin:0px 260px 0px 270px;padding:0px 20px 20px 0px; }
/* footer */div#footer{width:auto;padding:5px 0px 50px 25px;clear:both; margin-top:0px; border-top:dotted 1px #00eff5; background:#000;}
div#footer li a{ color:#fff;}div#footer div h3{ margin: 25px 0; color:#ffc700;}
/* clearing & floating */
.clearingfix:after{content:".";display:block;line-height:0px; clear:both;visibility:hidden;}.clearingfix{display:block;}.floatbox{overflow:hidden;}
div.right_header{  text-align:right;font-size:28px;     color: #a30c1d; line-height:28px; /* text-shadow: 1px 1px 1px #068408; */ }div.right_header span{ font-size:28px; color: #b50317;padding-top:25px; /* text-shadow: 1px 1px 0px #000; */ font-weight:bold;}
div.right_header span a{ font-size:20px; color:#000000;}.right_header h3{ color:#ba6c09; margin:0;}
div.time_box{ height:15px; text-align:right; color:#fff; background:#033e6d; padding:1px 10px 3px 10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; font-size:11px;}
/* topmenu */
div#topmenu1{padding:0px 0 0 26px; clear:both; background:#7c2c01; border:solid 0px #a23b03; box-shadow:0px 0px 0px #fff; background: rgb(244, 162, 8);}.inner_menu li a{ padding:0;}
div.featured  div img{ width:100%;} div.featured h3{text-transform: uppercase; color:#fff; font-size:18px; text-align:center;}
div.featured div.col-md-9{ } div.featured div.col-md-9{padding:0;}div.featured div.col-md-9 img{ width:100%; height:auto; padding:0; margin:0;}p{ text-align:justify; line-height:26px;}
h1,h2,h3,h4,h5{	color:#a30c1d; font-weight:bold; font-weight:500;  font-family: 'Montserrat', sans-serif; /*font-weight:bold;*/ font-family: 'Domine', sans-serif; }
div.right_face_book{ margin-bottom:10px;}h3.home_page1{ color:#0599f3; border-bottom:dotted 1px; padding-bottom:3px;}
ul.social_links li{ float:left; margin-right:5px; padding-left:5px;}table.sitemap_arrow tr td{ background:url(../images/sitemap_arrow.png) 0 5px no-repeat; padding:0 0 0 20px;}
ul.bullet_arrow{ margin-left:20px;}ul.bullet_arrow li{ list-style-type:disc; list-style-position:outside;}
img.image_left{ float:left; margin:10px 10px 0 0; background:#000; border:solid 3px #e5e5e5; padding:1px; width:260px;}
ul.list_view li{ padding:10px 0 0 20px;  background:#eee7bc url(../images/arrow_left.png) 0 18px no-repeat; margin:5px 0; border-radius:5px; border:solid 1px #eada75;}
div.right_bar ul li input.btn_submit{ height:40px; color:#000;}div.left_bar{ margin:0 0 10px 0;}
div.left_area{ background:#CC0000; padding: 10px; box-shadow: 0 0 30px 5px #e0e0e0 inset; margin-bottom: 10px; border-radius: 5px;
    border: dotted 1px #a30c1d; border-bottom: solid 3px #a30c1d; border-top: solid 3px #a30c1d;}
div.left_area h3{ background:#000; padding:10px 15px; color:#fff; margin-top:0; border-radius: 3px}
div.left_area ul { padding-left:20px;}
div.left_area ul li{ list-style:none; list-style-type: square; color: #fff; border-bottom: solid 1px #c6c6c6; font-size: 14px; padding-bottom: 5px;} div.left_area ul li a{ color:#ffffff;}
div.addft{padding:15px; border-radius: 5px; border:solid 1px #000; background: #ef3342; color:#fff;}

div.addft h3,div.addft h5{ color:#fff; text-align:center; font-size:25px; margin:10px; line-height:auto;}
div.addft h3.callus{ color:#ffffff; font-size:30px;}div.addft h5{ font-size:16px;}
div.footer_top{margin:15px; clear:both;}
div.boxsecond{ background:#fff; margin:30px 0 0px 0; padding:20px;}div.boxsecond h2{ text-align:center; color:#b62007; padding:25px 0;}
div.bigImg{ position:relative; width:100%;  margin-bottom:10px; border:solid 5px #fff; -webkit-transform: rotate(5deg);
   -moz-transform: rotate(5deg);  -o-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); overflow: hidden;  padding: 0;}
div.bigImg:hover{  -webkit-transform: rotate(0deg); cursor:pointer;}div.bigImg img{ width:100%; }
div.imgCaption{ position:absolute; bottom:0; background:#fff; color:#000; width:100%; padding:10px; text-align:center;}div.imgCaption{ position:absolute; bottom:0; width:100%; padding:10px; text-align:center; background: rgba(255, 255, 255, 0.57);}
div.imgCaption a{ color:#000;}.unorder_list{padding-left:20px;}div.bigImg:hover{ opacity:0.8;}div.bigImg:hover>div.imgCaption{ background:#fff; color:#fff;}
.featured_img{ text-align:center; background:#ffc700;  padding: 55px;}
img.container_left_img { margin: 0 10px 0 0; border: solid 2px #fff;} .leftimgsmall{ float:left; margin-right:15px;}
.featured_img:hover img{ opacity:0.8; background:#000;}
.fullwidth{ width:100%;}#content h1{ text-align:center; margin-bottom:50px; }/*#content h1 b{ border:dotted 2px #a30c1d; padding:10px; background:#fff;}*/
/*#content h1 span{ width:100%; display:block; border-bottom:dotted 2px #000; margin-top:-15px;}*/

@media screen and (min-width:200px) and (max-width:468px)
{ div.right_header{ text-align:center;} div.right_header div#menu10{ display:none;}div.logo a img{ width:90%;}div.topbar-stylish-inner{ display:none;}img.container_left_img {  width: 100%;} .left_area1 img{ width:100%;} .fullwidth{ width:100%;}
.logo{ width:100%;} .featured_img{padding: 5px;}  .leftimgsmall{ float:none; margin-right:15px; width:100%;}
}

@media(min-width:768px){ 
.dl-horizontal dt{float:left;width:160px;overflow:hidden;clear:left;text-align:right;text-overflow:ellipsis;white-space:nowrap}.dl-horizontal dd{margin-left:180px}.dl-horizontal dd:before,.dl-horizontal dd:after{display:table;content:" "}.dl-horizontal dd:after{clear:both}.dl-horizontal dd:before,.dl-horizontal dd:after{display:table;content:" "}.dl-horizontal dd:after{clear:both}}abbr[title],abbr[data-original-title]{cursor:help;border-bottom:1px dotted #999}abbr.initialism{font-size:90%;text-transform:uppercase}blockquote{padding:10px 20px;margin:0 0 20px;border-left:5px solid #eee}blockquote p{font-size:17.5px;font-weight:300;line-height:1.25}blockquote p:last-child{margin-bottom:0}blockquote small{display:block;line-height:1.428571429;color:#999}blockquote small:before{content:'\2014 \00A0'}blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0}blockquote.pull-right p,blockquote.pull-right small,blockquote.pull-right .small{text-align:right}blockquote.pull-right small:before,blockquote.pull-right .small:before{content:''}blockquote.pull-right small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}blockquote:before,blockquote:after{content:""}address{margin-bottom:20px;font-style:normal;line-height:1.428571429}code,kbd,pre,samp{font-family:Monaco,Menlo,Consolas,"Courier New",monospace}code{padding:2px 4px;font-size:90%;color:#c7254e;white-space:nowrap;background-color:#f9f2f4;border-radius:4px}pre{display:block;padding:9.5px;margin:0 0 10px;font-size:13px;line-height:1.428571429;color:#333;word-break:break-all;word-wrap:break-word;background-color:#f5f5f5;border:1px solid #ccc;border-radius:4px}pre code{padding:0;font-size:inherit;color:inherit;white-space:pre-wrap;background-color:transparent;border-radius:0}.pre-scrollable{max-height:340px;overflow-y:scroll}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.container:before,.container:after{display:table;content:" "}.container:after{clear:both}.container:before,.container:after{display:table;content:" "}.container:after{clear:both}.row{margin-right:-15px;margin-left:-15px}.row:before,.row:after{display:table;content:" "}.row:after{clear:both}.row:before,.row:after{display:table;content:" "}.row:after{clear:both}
.col-xs-1,.col-sm-1,.col-md-1,.col-md-1,.col-xs-2,.col-sm-2,.col-md-2,.col-md-2,.col-xs-3,.col-sm-3,.col-md-3,.col-md-3,.col-xs-4,.col-sm-4,.col-md-4,.col-md-4,.col-xs-5,.col-sm-5,.col-md-5,.col-md-5,.col-xs-6,.col-sm-6,.col-md-6,.col-md-6,.col-xs-7,.col-sm-7,.col-md-7,.col-md-7,.col-xs-8,.col-sm-8,.col-md-8,.col-md-8,.col-xs-9,.col-sm-9,.col-md-9,.col-md-9,.col-xs-10,.col-sm-10,.col-md-10,.col-md-10,.col-xs-11,.col-sm-11,.col-md-11,.col-md-11,.col-xs-12,.col-sm-12,.col-md-12,.col-md-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666666666666%}.col-xs-10{width:83.33333333333334%}.col-xs-9{width:75%}.col-xs-8{width:66.66666666666666%}.col-xs-7{width:58.333333333333336%}.col-xs-6{width:50%}.col-xs-5{width:41.66666666666667%}.col-xs-4{width:33.33333333333333%}.col-xs-3{width:25%}.col-xs-2{width:16.666666666666664%}.col-xs-1{width:8.333333333333332%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666666666666%}.col-xs-pull-10{right:83.33333333333334%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666666666666%}.col-xs-pull-7{right:58.333333333333336%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666666666667%}.col-xs-pull-4{right:33.33333333333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.666666666666664%}.col-xs-pull-1{right:8.333333333333332%}.col-xs-pull-0{right:0}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666666666666%}.col-xs-push-10{left:83.33333333333334%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666666666666%}.col-xs-push-7{left:58.333333333333336%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666666666667%}.col-xs-push-4{left:33.33333333333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.666666666666664%}.col-xs-push-1{left:8.333333333333332%}.col-xs-push-0{left:0}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666666666666%}.col-xs-offset-10{margin-left:83.33333333333334%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666666666666%}.col-xs-offset-7{margin-left:58.333333333333336%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666666666667%}.col-xs-offset-4{margin-left:33.33333333333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.666666666666664%}.col-xs-offset-1{margin-left:8.333333333333332%}.col-xs-offset-0{margin-left:0}
.hidden_div{ display:none;}.full_width{ width:100%;}

@media(min-width:768px){.container{width:750px}.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666666666666%}.col-sm-10{width:83.33333333333334%}.col-sm-9{width:75%}.col-sm-8{width:66.66666666666666%}.col-sm-7{width:58.333333333333336%}.col-sm-6{width:50%}.col-sm-5{width:41.66666666666667%}.col-sm-4{width:33.33333333333333%}.col-sm-3{width:25%}.col-sm-2{width:16.666666666666664%}.col-sm-1{width:8.333333333333332%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666666666666%}.col-sm-pull-10{right:83.33333333333334%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666666666666%}.col-sm-pull-7{right:58.333333333333336%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666666666667%}.col-sm-pull-4{right:33.33333333333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.666666666666664%}.col-sm-pull-1{right:8.333333333333332%}.col-sm-pull-0{right:0}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666666666666%}.col-sm-push-10{left:83.33333333333334%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666666666666%}.col-sm-push-7{left:58.333333333333336%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666666666667%}.col-sm-push-4{left:33.33333333333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.666666666666664%}.col-sm-push-1{left:8.333333333333332%}.col-sm-push-0{left:0}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666666666666%}.col-sm-offset-10{margin-left:83.33333333333334%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666666666666%}.col-sm-offset-7{margin-left:58.333333333333336%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666666666667%}.col-sm-offset-4{margin-left:33.33333333333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.666666666666664%}.col-sm-offset-1{margin-left:8.333333333333332%}.col-sm-offset-0{margin-left:0}
div.left_bar img, div.right_bar img{ text-align:center;}.hidden_div{ display:none;}.left_screen { display:block;} .full_width{ width:100%;}}
@media(min-width:992px){.container{width:970px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666666666666%}.col-md-10{width:83.33333333333334%}.col-md-9{width:75%}.col-md-8{width:66.66666666666666%}.col-md-7{width:58.333333333333336%}.col-md-6{width:50%}.col-md-5{width:41.66666666666667%}.col-md-4{width:33.33333333333333%}.col-md-3{width:25%}.col-md-2{width:16.666666666666664%}.col-md-1{width:8.333333333333332%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666666666666%}.col-md-pull-10{right:83.33333333333334%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666666666666%}.col-md-pull-7{right:58.333333333333336%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666666666667%}.col-md-pull-4{right:33.33333333333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.666666666666664%}.col-md-pull-1{right:8.333333333333332%}.col-md-pull-0{right:0}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666666666666%}.col-md-push-10{left:83.33333333333334%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666666666666%}.col-md-push-7{left:58.333333333333336%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666666666667%}.col-md-push-4{left:33.33333333333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.666666666666664%}.col-md-push-1{left:8.333333333333332%}.col-md-push-0{left:0}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666666666666%}.col-md-offset-10{margin-left:83.33333333333334%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666666666666%}.col-md-offset-7{margin-left:58.333333333333336%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666666666667%}.col-md-offset-4{margin-left:33.33333333333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.666666666666664%}.col-md-offset-1{margin-left:8.333333333333332%}.col-md-offset-0{margin-left:0}
.hidden_div{ display:block;}.left_screen { display:none;}}
@media(min-width:1200px){.container{width:1170px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666666666666%}.col-md-10{width:83.33333333333334%}.col-md-9{width:75%}.col-md-8{width:66.66666666666666%}.col-md-7{width:58.333333333333336%}.col-md-6{width:50%}.col-md-5{width:41.66666666666667%}.col-md-4{width:33.33333333333333%}.col-md-3{width:25%}.col-md-2{width:16.666666666666664%}.col-md-1{width:8.333333333333332%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666666666666%}.col-md-pull-10{right:83.33333333333334%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666666666666%}.col-md-pull-7{right:58.333333333333336%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666666666667%}.col-md-pull-4{right:33.33333333333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.666666666666664%}.col-md-pull-1{right:8.333333333333332%}.col-md-pull-0{right:0}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666666666666%}.col-md-push-10{left:83.33333333333334%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666666666666%}.col-md-push-7{left:58.333333333333336%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666666666667%}.col-md-push-4{left:33.33333333333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.666666666666664%}.col-md-push-1{left:8.333333333333332%}.col-md-push-0{left:0}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666666666666%}.col-md-offset-10{margin-left:83.33333333333334%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666666666666%}.col-md-offset-7{margin-left:58.333333333333336%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666666666667%}.col-md-offset-4{margin-left:33.33333333333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.666666666666664%}.col-md-offset-1{margin-left:8.333333333333332%}.col-md-offset-0{margin-left:0}}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media (min-width: 1280px){.container {    width: 1260px;}.left_screen { display:none;} }

.blogindex{ background:#fff;   padding-top: 10px;}.footer{ background:#7b0b02; padding:20px 0 20px 0;}.footer_tab ul{ list-style:none;}.footer_tab ul li a{ list-style:none; color:#fff;}.footer_tab h3{ color:#FFD44C;}
/* Menu Css */
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button {  margin: 0;  padding: 0;  border: 0;  list-style: none;  line-height: 1;  display: block;  position: relative; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
#cssmenu:after,#cssmenu > ul:after {  content: ".";  display: block;  clear: both;  visibility: hidden;  line-height: 0;  height: 0;}
#cssmenu #menu-button {  display: none;}#cssmenu {  width: auto;  font-family: 'Open Sans', sans-serif;  line-height: 1;  }
/*#menu-line {  position: absolute; top: 0;  left: 0;  height: 3px;  background: #890705;  -webkit-transition: all 0.25s ease-out;  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;  -o-transition: all 0.25s ease-out;  transition: all 0.25s ease-out; }*/

  #cssmenu > ul > li {  float: left; border-left: solid 1px rgba(246, 254, 255, 0.32);}#cssmenu.align-center > ul {  font-size: 0;  text-align: center;}#cssmenu.align-center > ul > li {  display: inline-block;  float: none;}
#cssmenu.align-center ul ul {  text-align: left;}#cssmenu.align-right > ul > li {  float: right;}
#cssmenu.align-right ul ul {  text-align: right;}

#cssmenu > ul > li > a {  padding: 15px 12px; font-size:14px; font-weight:bold;  text-decoration: none;  text-transform: uppercase;  color: #fff;  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;  -ms-transition: color .2s ease;  -o-transition: color .2s ease;  transition: color .2s ease;}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li.active > a {  color: #000; background:#d20718;}#cssmenu > ul > li.has-sub > a {  padding-right: 25px;}
#cssmenu > ul > li.has-sub > a::after {  position: absolute;  top: 21px;  right: 10px;  width: 4px;  height: 4px;  border-bottom: 1px solid #000000;  border-right: 1px solid #000000;
  content: "";  -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg);  -ms-transform: rotate(45deg);  -o-transform: rotate(45deg);
  transform: rotate(45deg);  -webkit-transition: border-color 0.2s ease;  -moz-transition: border-color 0.2s ease;  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;  transition: border-color 0.2s ease;}
#cssmenu > ul > li.has-sub:hover > a::after {  border-color: #009ae1;}#cssmenu ul ul {  position: absolute;  left: -9999px;      z-index: 9999;}
#cssmenu li:hover > ul {  left: auto;}#cssmenu.align-right li:hover > ul {  right: 0;}
#cssmenu ul ul ul {  margin-left: 100%;  top: 0;}#cssmenu.align-right ul ul ul {  margin-left: 0;  margin-right: 100%;}
#cssmenu ul ul li {  height: 0;  -webkit-transition: height .2s ease;  -moz-transition: height .2s ease;  -ms-transition: height .2s ease;  -o-transition: height .2s ease;
  transition: height .2s ease;}#cssmenu ul li:hover > ul > li {  height: 32px;}#cssmenu ul ul li a {padding: 10px 10px;  width: 300px;  font-size: 15px;  background: #05090c;  text-decoration: none;  color: #fff;  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;  -ms-transition: color .2s ease;  -o-transition: color .2s ease;  transition: color .2s ease; font-weight:bold;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover {  color: #ef3342;}
#cssmenu ul ul li.has-sub > a::after {  position: absolute;  top: 13px;  right: 10px;  width: 4px;
  height: 4px;  border-bottom: 1px solid #dddddd;  border-right: 1px solid #dddddd;  content: "";  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);  -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;  -ms-transition: border-color 0.2s ease;  -o-transition: border-color 0.2s ease;  transition: border-color 0.2s ease;
}#cssmenu.align-right ul ul li.has-sub > a::after {  right: auto;
  left: 10px;  border-bottom: 0;  border-right: 0;  border-top: 1px solid #dddddd;  border-left: 1px solid #dddddd;}
#cssmenu ul ul li.has-sub:hover > a::after {  border-color: #ffffff;}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {    width: 100%;  }  #cssmenu ul {    width: 100%;    display: none;  }
  #cssmenu.align-center > ul,  #cssmenu.align-right ul ul {    text-align: left;  }  #cssmenu ul li,  #cssmenu ul ul li,  #cssmenu ul li:hover > ul > li {
    width: 100%;    height: auto;    border-top: 1px solid rgba(120, 120, 120, 0.15);  }  #cssmenu ul li a,  #cssmenu ul ul li a {    width: 100%;  }
  #cssmenu > ul > li,  #cssmenu.align-center > ul > li,  #cssmenu.align-right > ul > li {    float: none;    display: block;  }
  #cssmenu ul ul li a {    padding: 20px 20px 20px 30px;    font-size: 14px;    color: #000000; background: #fff; }
  #cssmenu ul ul li:hover > a,  #cssmenu ul ul li a:hover {    color: #000000; }
  #cssmenu ul ul ul li a {    padding-left: 40px;  }  #cssmenu ul ul,  #cssmenu ul ul ul {    position: relative;    left: 0;    right: auto;    width: 100%;    margin: 0;  }  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {    display: none;  } #menu-line {    display: none;  }  #cssmenu #menu-button {    display: block;    padding: 20px;    color: #000000;
    cursor: pointer;    font-size: 12px;    text-transform: uppercase;  }  #cssmenu #menu-button::after {    content: '';    position: absolute;    top: 20px;
    right: 20px;    display: block;    width: 15px;    height: 2px;    background: #000000;  }  #cssmenu #menu-button::before {    content: '';    position: absolute;
    top: 25px;    right: 20px;    display: block;    width: 15px;    height: 3px;    border-top: 2px solid #000000;    border-bottom: 2px solid #000000;  }
  #cssmenu .submenu-button {    position: absolute;    z-index: 10;    right: 0;    top: 0;    display: block;    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;    width: 52px;    cursor: pointer;  }  #cssmenu .submenu-button::after {    content: '';    position: absolute;
    top: 21px;    left: 26px;    display: block;    width: 1px;    height: 11px;    background: #000000;    z-index: 99;  }
  #cssmenu .submenu-button::before {    content: '';    position: absolute;    left: 21px;    top: 26px;    display: block;    width: 11px;
    height: 1px;    background: #000000;    z-index: 99;  }  #cssmenu .submenu-button.submenu-opened:after {    display: none;  }
}
/* Menu Css */

div.left_first_box{ margin-bottom:15px;     background:#FF0000; padding:2px 0 0 0; border-radius:2px; margin-top: 0px;}
div.left_first_box img{  color:#fff; padding:10px;  margin:0; border-bottom:solid 0px #fff; padding:0;  margin-left:-16px;}
div.left_first_box h3{  padding:10px 5px; margin:5px 0; text-align:center; color:#a30c1d; line-height:25px; border-bottom: solid 1px #ef3342; font-weight: bold;font-family: 'Domine', sans-serif;}
.image_box img { width: 100%;}


div.left_first_box ul{ list-style:none; }div.left_first_box ul li{ color:#fff;}div.left_first_box ul li label{ display:block; font-size:13px;}div.left_first_box ul li input.input_type{ width:100%; border:solid 1px #ccc; height:30px; background:#fff}
div.left_first_box ul li input.btn_submit{background:#033e6d; color:#fff; border:0; padding:10px 10px; margin-top:10px; cursor:pointer; background:url(../images/left_back.jpg) 0 20% repeat-x; width:100%; border:solid 1px red; text-transform:uppercase; font-size:18px; border-radius:10px;}
div.left_first_box ul li input.btn_submit:hover{ background:#e19704; color:#000; }div.left_first_box ul li textarea{ width:100%; height:50px;  border:solid 1px #ccc;}div.left_first_box ul li a{ color:#fff;}
div.left_first_box ul li a{ background:url(../images/right_arrow.png) 10px 7px no-repeat; padding:5px 0 5px 30px; display:block;  border-bottom:solid 1px #a40303;}
div.left_first_box ul li a:hover{background:#BA6C09;}

.form_contact{ padding:10px;}.form_contact li{ margin:0px 0}.form_contact li input{ border-radius:3px; padding:3px 5px; margin:5px 0;}.form_contact li input{ width:100%;}
.form_contact li input.submit_btns{ background:#ef3342; padding:5px 15px; border-radius:5px; cursor:pointer; border:0; width: 100%!important; height: 40px; font-weight: bold; font-family: 'Montserrat', sans-serif; font-size:20px;}
.form_contact li input.submit_btns:hover{ background:#FF0; color:#000;}.form_contact li textarea{border-radius:3px; padding:3px 5px;}
.form_contact li input.captcha_type{border: 0; font-size: 20px;}
div.whatsapp_bx{ background:#fff; border:solid 1px #ccc; text-align:center; padding:20px;}
div.whatsapp_bx h3{margin-bottom:10px;}div.whatsapp_bx h4{ font-size:20px; margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; font-weight:bold;}	
.margintpbt10{ margin-top:10px; margin-bottom:10px;}
.marginbt20{ margin-bottom:20px;}.marginbt50{ margin-bottom:50px;}
.top_bar{ background:#ffc700; text-align:center; color:#000; font-size:12px; padding:5px 10px }
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 1.0; color:#A30C1D;}
}
.blink{text-decoration: blink;	-webkit-animation-name: blinker;	-webkit-animation-duration: 1.9s;	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;	-webkit-animation-direction: alternate;}
	
@-webkit-keyframes blinker2 {  from {opacity: 1.0; color:#000;}  to {opacity: 1.0; color:#a30c1d;}
}.blink2{ border:dashed 1px #000; padding:10px; text-align:center; 	text-decoration: blink;	-webkit-animation-name: blinker2;
	-webkit-animation-duration: 5.9s;	-webkit-animation-iteration-count:infinite;	-webkit-animation-timing-function:ease-in-out;	-webkit-animation-direction: alternate;}

/* Back To DS */
#backtods {height: 155px;background: #e4e0e0;font: .7em/30px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;	text-align: center; border:solid 1px red; }
#backtods a {	text-decoration: none;}#backtods a:hover {	text-decoration: underline;}/* Basic Menu Styles */
#menu10 {overflow: hidden; margin-top:3px;  }#menu10 ul li {	margin: 0 0px;list-style-type: none; width:35px; height:35px; overflow:hidden;}
/* Menu Link Styles */
#menu10 ul a {display: block;	 color: #fff;	height: 70px; width: 35px; border-radius:5px;	font: lighter 2em/30px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none; 		-webkit-transition: margin .4s ease-in-out;	-moz-transition: margin .4s ease-in-out;	-o-transition: margin .4s ease-in-out;	-ms-transition: margin .4s ease-in-out;
	transition: margin .4s ease-in-out; }
/* Secondary Link Styles */#menu10 ul a:nth-of-type(even) {color: white;}
/* Hover Slide */#menu10 ul li:hover :first-child {	margin-top: -35px;}
ul.social_links {    float: right;}
/**********************************************top links*********************************************/

#menutop {	height: 35px;    overflow: hidden; margin-top:3px;   }
#menutop ul li {	float: left;margin: 0 0px;list-style-type: none; }
/* Menu Link Styles */#menutop ul a {	display: block;	 color: #fff;	height: 45px; width: 35px; border-radius:5px;	font: lighter 2em/25px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none; 	-webkit-transition: margin .4s ease-in-out;	-moz-transition: margin .4s ease-in-out;	-o-transition: margin .4s ease-in-out;
	-ms-transition: margin .4s ease-in-out;transition: margin .4s ease-in-out;}
/* Secondary Link Styles */#menutop ul a:nth-of-type(even) {color: white;}
/* Hover Slide */#menutop ul li:hover :first-child {margin-top: -22px;}	
.construction .topbar-stylish-inner {    background-color: #353535;}.topbar-stylish-inner {    background-color: #f4a208;    border-radius: 0 0 40px 40px;    display: block;    height: 38px;    left: 50%;
    margin: auto auto auto -85px;    position: absolute;    top: -25px;    width: 370px; text-align:center;}.topbar-stylish .list-menu {    padding-top: 12px;    text-align: center;}
.topbar-stylish .list-menu > li {    margin: 0 17px;    padding: 0; }.list-menu > li {   display: inline-block;   list-style: outside none none;    margin-bottom: 0;        margin-top: 0;    
    position: relative; padding:8px 10px;}.list-menu > li a{ color:#9e1206;}.list-menu > li a:hover{ color:#000;}

#back-top {position: fixed; bottom:0px;right:0; z-index: 1000;}
#back-top a {   width: 44px;  display: block;  text-align: center;  font: 11px/100% Arial,Helvetica,sans-serif; text-transform: uppercase;  text-decoration: none;
    color: #666;  -webkit-transition: 1s;  -moz-transition: 1s; transition: 1s;}
#back-top a:hover span {  opacity: .7;}
#back-top span { width: 40px; height: 40px; display: block;    margin-bottom: 0px; background: #000 url(../images/up-arrow.png) 50% 50% no-repeat;    -webkit-border-radius: 50%;    -moz-border-radius: 50%;
    border-radius: 10px;    -webkit-transition: 1s;    -moz-transition: 1s;    transition: 1s;   border-radius: 0;}
	
	
#back-top2 {position: fixed; bottom:0px; right:50%; z-index: 1000; margin-right: 50px;}
#back-top2 a {   width: 44px;  display: block;  text-align: center;  font: 11px/100% Arial,Helvetica,sans-serif; text-transform: uppercase;  text-decoration: none;
    color: #666;  -webkit-transition: 1s;  -moz-transition: 1s; transition: 1s;}
#back-top2 a:hover span {  opacity: .7;}
#back-top2 span { width: 180px; height: 21px; display: block;    margin-bottom: 0px; background: #74351f;    -webkit-border-radius: 50%;    -moz-border-radius: 50%; border-radius: 10px;    -webkit-transition: 1s;    -moz-transition: 1s;    transition: 1s;   border-radius: 0; color: #fff; font-weight: bold; font-size: 16px; padding: 5px; border-radius:5px; }
	
.featured{ position:relative;} .fea_pic img{ margin-top:20px;}
@keyframes blink {to { color: #f4a208; }}
.chat_on {color: #16ff14;animation: blink 1s steps(2, start) infinite; font-size:25px; margin:0; padding:0;}.copy_right { background: #f4a208;  padding: 5px;}
.home_box_outer{ margin-bottom:20px;}.home_bx{ padding:100px; background:#ffdf05; text-align:center; font-size:30px;}.footer_first ul {padding-left: 10px;}

div.second_box{ padding:45px 0; background:#000;}div.countries h3{ text-align:center; padding:0 25px; font-size:30px; color:#fff;}
.countries ul{ list-style:none;}.countries ul li { margin-bottom: 13px;text-align:center;}
.countries ul li  a{ display:block; text-align:center; color:#000; font-size:13px;}
div.third_box{background:#fbfbfb; padding:45px 0;}.third_box h2{ text-align:center; font-size:30px; margin-bottom:35px; color:#0a2a39; clear:both;}
div.newsticker-jcarousellite ul li{ list-style:none; margin-bottom:10px;padding-bottom:10px; border-bottom:solid 1px #ccc;}
div.newsticker-jcarousellite ul li span.date {background:#008001; padding:0 5px; display:block; text-align:center}
div.newsticker-jcarousellite ul li span.time{ display:block;text-align:center;    background: #f4a208;}
div.newsticker-jcarousellite ul li div.thumbnail{ float:left; margin-right:10px; width:60px;}
div.info h3{ margin:0; padding:0;}

div.ft_ad_html{ background:#CC0000; padding:15px; margin-top:10px; border-radius:5px;}div.ft_ad_html img{ width:100%;}
div.ft_ad_html h3{ font-size:25px; text-align:center; color:#fff; margin:8px !important;  font-size:17px; font-weight:bold;}
div.ft_ad_html h4{font-size:17px; text-align:center; color:#000; line-height:20px; margin:5px !important;}
div.ft_ad_html h4 a{ font-size:35px; color:#ffe309; padding-top:10px; display:block; text-shadow:1px 1px 2px #010602;} 
div.ft_ad_html span{ display:block; text-align:center; color:#fff;}

#content ul{ margin-left: 25px;}
div.a2a_default_style a{ display:block; width:40px;}
.a2a_default_style a { float:none !important;}
#callnowbutton{ background:url(../images/contact%20us.jpg) 0 0 no-repeat; width:50px; height:50px; border:solid 1px red; position:fixed; bottom:0; right:0;}
.top_fx_services div img{ border-radius:10px; margin-bottom:15px; width:100%;}
.ft_img_bk img{ width:100%;}.Quick_services_ft1 h3{ color:#000; margin-bottom:5px;}.Quick_services_ft1 p{ margin:0; line-height:20px; font-size:14px;}
.why_us_tab ul li{ color:#fff; border:solid 1px #fff; padding:10px; display:block;}
.why_us_tab ul li p{ text-align:left;} .why_us_tab1 ul li img{ width:100%;}

ul.liststyle{ margin:20px 0;}ul.liststyle li{list-style-type: square; padding:5px;}




